Subject: Taotlus liikluspiirangute seadmiseks ürituse korraldamisel
From: Riho Männik <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Jul 2024 18:10:08 +0300

Tere!

Edastan taotluse ürituse korraldamiseks 17-18.08. 2024. a. RMK Kabli
külastuskeskuses ja õpperajal. Palun koostööd ning kooskõlastusi, vajalike
piirangute paigaldamiseks, et tagada liiklusohutus üritusega piirnevatel
teedel ning külastajate liikumisel parkimisaladelt üritusalale.

Lugupidamisega,

Riho Männik
RMK külastuskorraldusosakond
Lõuna-Eesti piirkond
külastusala juht
5172636